/* Estilo general de la tabla */
.mi-tabla {
  width: 100%;
  border-collapse: collapse;
  background-color: transparent;
  color: #f0f0f0;
  font-family: sans-serif;
  text-align: center;
}

/* Bordes blancos en celdas */
.mi-tabla th,
.mi-tabla td {
  border: 1px solid white;
  padding: 5px;

}

/* Encabezados rojos con texto blanco */
.mi-tabla th {
  background-color: #d10029;
  color: white;
  font-weight: bold;
}

/* Estilo especial para botones */
.mi-tabla .boton {
  background-color: black;
  color: white;
  padding: 10px 20px;
  border: 1px solid white;
  border-radius: 20px;
  text-decoration: none;
  display: inline-block;
  transition: 0.3s;
  font-weight: bold;
}

.mi-tabla .boton:hover {
  background-color: white;
  color: black;
}



.mi-tabla-scroll {
  overflow-x: auto;
  max-width: 100%;
}



 .boton_icono img {
    width: 35px;         /* Ancho del icono */
    height: 35px;        /* Alto del icono */
    margin: 4px;         /* Espacio alrededor */
    transition: transform 0.2s ease-in-out;
    cursor: pointer;
   
}

.boton_icono img:hover {
    transform: scale(1.2); /* Agranda el icono al pasar el mouse */
}


    
